colossalai.zero
===============

.. automodule:: colossalai.zero
   :members:

.. toctree::
   :maxdepth: 2

   colossalai.zero.init_ctx
   colossalai.zero.shard_utils
   colossalai.zero.sharded_model
   colossalai.zero.sharded_optim
   colossalai.zero.sharded_param
   colossalai.zero.utils


.. toctree::
   :maxdepth: 2

   colossalai.zero.zero_optimizer
